@charset=windows-1251";
.maneborder {
	border: 1px solid #000000;
}
.menu {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height:1.5;
	margin: 5px;
	    padding-right: 10px;
}

.menu a {
    color: blue; /* Цвет обычной ссылки */ 
    text-decoration: none; /* Убираем подчеркивание у ссылок */
   }
.menu a:visited {
    color: #800080; /* Цвет посещённой ссылки */
   } 
.menu a:hover {
    color: #1D6EB0; /* Цвет ссылки при наведении на нее курсора мыши */  
    text-decoration: underline; /* Добавляем подчеркивание */
   }
  

.border_js {
border-top: 1px solid #CCCCCC;
border-bottom: 1px solid #CCCCCC;
}  

.border_big_td {
border-left: 1px solid #CCCCCC;
border-right: 1px solid #CCCCCC;

} 

.border_img {
margin: 7px;
}

.border_best {
border:1px solid #E89B00;
margin-bottom:5px;
margin-top:5px;
margin-left:30px;
margin-right:30px;
padding: 5px;

}

body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
p {
	word-wrap: break-word;
	font-size: 16px;
	margin: 10px;
	line-height: 1.5;
	}

ol {
	
	font-size: 14px;
	margin: 10px;
}

h1 {
	
	color: #339966;
	
}

h2 {
	
	margin: 7px;
	color: #666699;
	
}

.h2_alternat {
	
	margin: 7px;
	color: #336666;
	
}

h3 {
	
	margin: 7px;
	color: #663399;
}

h4 {
	
	margin: 7px;
	color: #999933;
}

.hl-krosh {
	margin: 7px 0 0 20px;
	color: #999;
	font-size: 12px
}

.nazvanie {

	font-size: 14px;
	color: #006666;
	margin-left:30px;
	font-weight:bold;
	}
	
	ul {
	
	}
	
	li {
	margin-left: 20px;
	font-size: 16px;
	}
p a, li a {color:#1D6EB0}

table td {
	padding: 5px;
}


.podcherk {
	text-decoration:underline;
	}

.pokazatelno {
	background-color:#F8E1C0;
	border-radius:10px;
	-webkit-border-radius:10px;
	-moz-border-radius:10px;
	-khtml-border-radius:10px;
    text-align:left;
	width:500px;
	margin:auto;
	padding:10px;
	}
	
	.pokazatelno-2 {
	background-color:#F8E1C0;
	border-radius:10px;
	-webkit-border-radius:10px;
	-moz-border-radius:10px;
	-khtml-border-radius:10px;
    text-align:left;
	margin:auto;
	padding:10px;
	text-align:center;
	}
	
.pokazatelno2 {
    border: 1px solid rgb(255, 97, 0);
    border-radius: 8px 8px 8px 8px;
    box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.5);
	width:500px;
	padding:10px;
	margin: 0 auto;
}	

.pokazatelno2-2 {
    border: 1px solid rgb(255, 97, 0);
    border-radius: 8px 8px 8px 8px;
    box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.5);
	padding:10px;
	text-align:center;
}
	
#rotateimg {
	float:left;
	margin: 15px 15px 15px 30px;
	}
	
	
#rotateimg img {
	border:0;
-moz-transition: all 1s ease-in-out;
-webkit-transition: all 1s ease-in-out;
-o-transition: all 1s ease-in-out;
-ms-transition: all 1s ease-in-out;
transition: all 1s ease-in-out;
}
#rotateimg img:hover {
-moz-transform: rotate(360deg);
-webkit-transform: rotate(360deg);
-o-transform: rotate(360deg);
-ms-transform: rotate(360deg);
transform: rotate(360deg);
}

hr {
 border: 0;
 height: 1px;
 background-image:-webkit-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.75), rgba(0,0,0,0));
 background-image:-moz-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.75), rgba(0,0,0,0));
 background-image:-ms-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.75), rgba(0,0,0,0));
 background-image:-o-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.75), rgba(0,0,0,0));
}

/* Module Part Menu */
.catsTable {padding:10px;background:-webkit-gradient(linear,left top,left bottom,color-stop(rgba(255,255,255,1),0),color-stop(rgba(246,246,246,1),0.74),color-stop(rgba(237,237,237,1),1));
background:-webkit-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(246,246,246,1) 74%, rgba(237,237,237,1) 100%);
background:-moz-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(246,246,246,1) 74%, rgba(237,237,237,1) 100%);
background:-o-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(246,246,246,1) 74%, rgba(237,237,237,1) 100%);
background:linear-gradient(top, rgba(255,255,255,1) 0%, rgba(246,246,246,1) 74%, rgba(237,237,237,1) 100%);
filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ededed',GradientType=0 );
-o-box-shadow:0px 0px 7px rgba(0,0,0,0.2), 0px 0px 0px 1px rgba(188,188,188,0.1);
box-shadow:0px 0px 7px rgba(0,0,0,0.2), 0px 0px 0px 1px rgba(188,188,188,0.1);
border-radius: 8px;
-webkit-border-radius: 8px;
-o-border-radius: 8px;
-ms-border-radius: 8px; 
-webkit-transition:box-shadow 0.3s ease-in-out;
-moz-transition:box-shadow 0.3s ease-in-out;
-o-transition:box-shadow 0.3s ease-in-out;
transition:box-shadow 0.3s ease-in-out;}

.catsTable:hover {background:#fff;
-o-box-shadow:0px 0px 9px rgba(0,0,0,0.4), 0px 0px 0px 1px rgba(188,188,188,0.1);
box-shadow:0px 0px 9px rgba(0,0,0,0.4), 0px 0px 0px 1px rgba(188,188,188,0.1);}


	
.ou-red {
	color:#F00;
	font-weight:bold;
	font-size:14px;
}
.ou-red-norm {
	color:#F00;
	font-weight:bold;
}

.ou-orange {
	color:#F30;
	font-weight:bold;
}

.ou-blue {
	color:#00C;
	font-weight:bold;
}

.ou-brown {
	color:#900;
	font-weight:bold;
}

.ou-green {
	color:#060;
	font-weight:bold;
}

.b {
	font-weight:bold;
}


.u {
	text-decoration:underline;
}

.img-center {
	display: block;
	margin: 7px auto;
	}
	
	
.block-slava1 {width:100%; text-align:center; margin-top: 15px; margin-bottom: 45px;}	
.block-slava2 {
  background: rgba(0, 0, 0, 0) url("/images/bg-block.png") no-repeat scroll center top;
  margin-bottom: 0;
  padding: 50px 0 95px;
}	
	.slava-txt {font-size: 25px; color: #292929; width: 500px; margin: 0 auto}
	
/*бок окно*/
#msg_pop{
background-color: rgba(0, 0, 0, 0.7);
display: none;
z-index: 99999;
position: fixed;
bottom: 30px;
left:30px;
width: 250px;
padding: 10px;
color:#fff;
font-size:13px;
line-height:13px;
-webkit-box-shadow: 0px 0px 10px #999;
-moz-box-shadow: 0px 0px 10px #999;
-ms-box-shadow: 0px 0px 10px #999;
-o-box-shadow: 0px 0px 10px #999;
box-shadow: 0px 0px 10px #999;
-webkit-border-radius: 15px;
-moz-border-radius: 15px;
-ms-border-radius: 15px;
-o-border-radius: 15px;
border-radius: 15px;
}
#msg_pop h4{
text-align:center;
font-size:15px;
}
#msg_pop p {text-align:center;} 
 
#msg_close{
display:block;
cursor: pointer;
position:absolute;
top:10px;
right:10px;
line-height:15px;
width:16px;
height:16px;
text-align:center;
color:#fff;
-webkit-border-radius: 10px;
-moz-border-radius: 10px;
-ms-border-radius: 10px;
-o-border-radius: 10px;
border-radius: 10px;
}
#msg_close:hover {
background-color:#fff;
color:#000;
}
.fadeIn{
    animation-name: fadeIn;
    -webkit-animation-name: fadeIn; 
     animation-duration: 0.4s; 
    -webkit-animation-duration: 0.4s;
     animation-timing-function: ease-in-out; 
    -webkit-animation-timing-function: ease-in-out;     
     visibility: visible !important; 
}
  
@keyframes fadeIn {
    0% {transform: scale(0.7);opacity: 0.5;}
    80% {transform: scale(1.1);}       
    100% {transform: scale(1);opacity: 1;}       
}
  
@-webkit-keyframes fadeIn {
    0% {-webkit-transform: scale(0.7);opacity: 0.5;}
    80% {-webkit-transform: scale(1.1);}       
    100% {-webkit-transform: scale(1);opacity: 1;}       
}
/* end бок окно*/	

/*соц сети расшар*/
.soc-share {
	width: 80%;
	margin: 0 auto;
	text-align: center;
	border: 1px solid #777;
	border-radius:25px;
	padding: 15px;
	}
/* end соц сети расшар*/

iframe {
    display: block;
	margin: 7px auto;
	box-shadow: 0 8px 11px rgba(0,0,0,0.5);
}